/* word-break: break-all; word-wrap: break-word; */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,p,iframe {margin:0; padding:0; font-size:inherit; word-break:keep-all; word-break:break-word;}
header, hgroup, footer, section, article, aside, nav, canvas, figure, figcaption {display:block;}
table {font-size:inherit; border-collapse:collapse; border-spacing:0; table-layout:fixed;}
th, td {word-wrap:break-word; word-break:break-all;}
fieldset, iframe {border:0; vertical-align:top;}
small {font-size:11px;}
img {border:0; font-size:0; vertical-align:top;}
address,cite,code,dfn,em,var {font-style:normal; font-weight:normal;}
li, dd {list-style:none; word-break:keep-all; word-break:break-word;}
q:before,q:after {content:'';}
hr {display:none;}
caption {overflow:hidden;/*display:none; */width:100%;height:1px;font-size:1px;line-height:0;text-indent:-9999px; margin-top:-1px;}
legend { overflow:hidden; display:block; left:-9999px; text-indent:9999px; width:0; height:0; overflow:hidden; line-height:0; white-space:nowrap; color:#333;}
button {padding:0; border:0; cursor:pointer; background:none; vertical-align:middle; font-size:12px; appearance: none; moz-appearance: none;}
h1, h2, h3, h4, h5, h6 {font-weight:normal; font-size:100%;}
a, a code {color:#666; text-decoration:none;}
a:active, a:active code {color:#3cb48e; text-decoration:underline;}
a:hover, a:hover code, a:focus, a:focus code {color:#3cb48e; text-decoration:underline;}
sup,sub {font-size:0.9em; font-style:italic;}
select {height:23px; *height:auto; font-size:1em; color:#666; line-height:23px; vertical-align:top;}
input {margin:0; padding:0; font-size:inherit; color:#666; line-height:19px; vertical-align:top; -webkit-border-radius:0;}
input[type="text"] {padding:0 11px; height:30px; line-height:30px; border:1px solid #ccc;}
input.btn {border:0; cursor: pointer;}
input[type="radio"], input[type="checkbox"] {width:13px; height:13px;}

body, input, select, textarea, button {font-family: arial, /*"Helvetica Neue", Helvetica, 'Dotum' */sans-serif; font-size:15px; color:#767676; line-height:1.55;}
textarea {border:1px solid #e8e8e8; padding:5px 10px;  line-height:1.4;}

.hidden {position:absolute; left:-9999px; text-indent:-9999px; height:0;font-size:1px;line-height:0;}

/* 접근성 */
.blind {display:block; position:absolute; left:-9999px; text-indent:9999px; width:1px; height:1px; border:0; overflow:hidden; font-size:0; line-height:0; white-space:nowrap;} /* 대체 텍스트 숨겨놓때 */
thead.blind {display:none;}
.testBlind {display:inline-block; position:static; left:0; text-indent:0; width:auto; height:auto; font-size:12px; line-height:1em; white-space:pre-wrap; color:red !important; vertical-align:1px; padding:3px 2px 0 2px; border:1px solid red;}
.testBlindAlt {position:absolute; background:#fff !important; color:red !important; vertical-align:1px; padding:3px 2px 0 2px; font-size:12px; border:1px solid red;}
thead.testBlind {display:table-header-group; padding:0; border:0;}
caption.testBlind {display:table-caption; width:100%; height:auto; border:0; margin:0; text-align:left; text-indent:0; line-height:1.2; font-size:12px;}
.topPopNotify {display:none; padding:8px; text-align:center; color:#3cb48e; background-color:#f5f5f5;}
.topPopNotify * {vertical-align:middle;}

dl.skip {position:absolute; width:100%; left:0; top:0; z-index:1000;}
dl.skip dt {position:absolute; visibility:hidden;}
dl.skip a {position:absolute; left:0; top:-36px; width:100%; color:#fff; text-align:center; padding:0; background:#333; display:block;}
dl.skip a:focus {top:0;}
#wrap {position:relative; width:100%; min-width:981px; background-color:#fff; overflow:hidden;}
#header {position:relative; z-index:10; text-align:center; padding:0 0 2px; margin-bottom:-2px; background:url("/vnen/resource/images/layout/header_sub_bg.png") 0 100% repeat-x;}
#header .logo {position:absolute; left:50%; top:0px; z-index:2; padding:8px 0 24px;; margin-left:-492px;}
#header #gnb {position:relative; min-height:85px; overflow:hidden;}
#header #gnb > ul {padding-top:74px; overflow:hidden; width:100%; *height:0;}
#header #gnb > ul > li, #header #gnb > ul > li .dep1 a, #header #gnb > ul > li .dep1 {vertical-align:top;}
#header #gnb > ul > li {zoom:1;}
#header #gnb > ul > li .dep1 {position:absolute;top:42px;left:50%;height: 23px;overflow:hidden;padding-left:33px;background:url("/vnen/resource/images/layout/gnb_dot.gif") 0 16% no-repeat;}
#header #gnb > ul > li .dep1 > a {display:block;width:100%;height:100%;overflow:hidden;white-space:nowrap;text-indent:-9999px;vertical-align:top;background:url("/vnen/resource/images/layout/gnb_rn1.png") 999px 999px no-repeat;}
#header #gnb > ul > li.m1 .dep1 {width:74px;margin-left:-317px;padding-left:0;background:none;height: 44px;}
#header #gnb > ul > li.m2 .dep1 {width:70px; margin-left:-211px;height: 44px;}
#header #gnb > ul > li.m3 .dep1 {width:152px; margin-left:-78px;height: 44px;}
#header #gnb > ul > li.m4 .dep1 {width:63px; margin-left:138px;height: 44px;}
#header #gnb > ul > li.m5 .dep1 {width:63px; margin-left:267px; height: 44px;}

#header #gnb > ul > li.m1 .dep1 a {background-position:0 0;}
#header #gnb > ul > li.m2 .dep1 a {background-position:-103px 0;}
#header #gnb > ul > li.m3 .dep1 a {background-position:-205px 0;}
#header #gnb > ul > li.m4 .dep1 a {background-position:-389px 0;}
#header #gnb > ul > li.m5 .dep1 a {background-position:-485px 0;}
/*
#header #gnb > ul > li.m1 .dep1 a.on, #header #gnb li.m1 .dep1 a:hover, #header #gnb li.m1 .dep1 a:focus {background-position:0 -44px;}
#header #gnb > ul > li.m2 .dep1 a.on, #header #gnb li.m2 .dep1 a:hover, #header #gnb li.m2 .dep1 a:focus {background-position:-103px -44px;}
#header #gnb > ul > li.m3 .dep1 a.on, #header #gnb li.m3 .dep1 a:hover, #header #gnb li.m3 .dep1 a:focus {background-position:-205px -44px;}
#header #gnb > ul > li.m4 .dep1 a.on, #header #gnb li.m4 .dep1 a:hover, #header #gnb li.m4 .dep1 a:focus {background-position:-389px -44px;}
#header #gnb > ul > li.m5 .dep1 a.on, #header #gnb li.m5 .dep1 a:hover, #header #gnb li.m5 .dep1 a:focus {background-position:-485px -44px;}
*/

#header #gnb li.m1 .dep1 a:hover, #header #gnb li.m1 .dep1 a:focus {background-position:0 -44px; }
#header #gnb li.m2 .dep1 a:hover, #header #gnb li.m2 .dep1 a:focus {background-position:-103px -44px;}
#header #gnb li.m3 .dep1 a:hover, #header #gnb li.m3 .dep1 a:focus {background-position:-205px -44px;}
#header #gnb li.m4 .dep1 a:hover, #header #gnb li.m4 .dep1 a:focus {background-position:-389px -44px;}
#header #gnb li.m5 .dep1 a:hover, #header #gnb li.m5 .dep1 a:focus {background-position:-485px -44px;}


/*
#header #gnb .focus {position:absolute; top:79px; left:50%; width:21px; height:17px; opacity:0; filter:alpha(opacity=0); background:url("/vnen/resource/images/layout/gnb_focus.gif") 0 0 no-repeat;}
*/
#header #gnb .dep2 {width:100%;text-align:left;font-size:14px;vertical-align:top;overflow:hidden;position:absolute;top: 86px;left:0;background: #fff url("/vnen/resource/images/layout/header_sub_bg2.gif") 0 0px repeat-x;}
#header #gnb .dep2 .bg {position:absolute;top: 0;left:50%;width:707px;height:119px;margin-left:-1000px;text-indent:-1500px;overflow:hidden;}
#header #gnb .dep2 a {color:#525252;}
#header #gnb .dep2 a:hover, #header #gnb .dep2 a:focus {color:#3cb48e; border-bottom:1px solid #3cb48e; text-decoration:none;}
#header #gnb .m1 .dep2 .bg {background:#4a7729 url("/vnen/resource/images/layout/bg_gnb_sub1.jpg") 10% 1px no-repeat;}
#header #gnb .m2 .dep2 .bg {background:#4a7729 url("/vnen/resource/images/layout/bg_gnb_sub2.jpg") 10% 1px no-repeat;}
#header #gnb .m3 .dep2 .bg {background:#4a7729 url("/vnen/resource/images/layout/bg_gnb_sub3.jpg") 10% 1px no-repeat;}
#header #gnb .m4 .dep2 .bg {background:#4a7729 url("/vnen/resource/images/layout/bg_gnb_sub4_rn.jpg") 10% 1px no-repeat;}
#header #gnb .m5 .dep2 .bg {background:#4a7729 url("/vnen/resource/images/layout/bg_gnb_sub5_rn.jpg") 10% 1px no-repeat;}
#header #gnb .dep2 > ul {height:77px; width:728px; margin:0 auto; padding:17px 0 35px 252px; overflow:hidden;}
#header #gnb .dep2 > ul > li {float:left; margin-top:9px; word-spacing:2px;}
#header #gnb .m1 .dep2 > ul > li.s1 {width:172px;}
#header #gnb .m1 .dep2 > ul > li.s2 {width:133px;}
#header #gnb .m1 .dep2 > ul > li.s3 {width:133px;}
#header #gnb .m1 .dep2 > ul > li.s4 {width:172px;}
#header #gnb .m1 .dep2 > ul > li.s5 {width:177px;}
#header #gnb .m2 .dep2.hTy2 .bg {height:168px; background:#4a7729 url("/vnen/resource/images/layout/bg_gnb_sub2_1.jpg") 10% 1px no-repeat;}
#header #gnb .m2 .dep2.hTy2 > ul {height:127px;}
#header #gnb .m3 .dep2 > ul {width:630px; padding-left:279px;}
#header #gnb .m4 .dep2 > ul {width:505px; padding-left:579px;}
#header #gnb .m5 .dep2 > ul {width:505px; padding-left:789px;}
#header #gnb .m3 .dep2 > ul > li,
#header #gnb .m4 .dep2 > ul > li,
#header #gnb .m5 .dep2 > ul > li {float:left; margin-right:50px;}
#header #gnb .m3 .dep2 > ul > li a,
#header #gnb .m4 .dep2 > ul > li a,#header #gnb .m5 .dep2 > ul > li a {display:block;}
#header #gnb .dep3 {font-size:12px;}
#header #gnb .dep3 {overflow:hidden; margin-left:-30px; margin-top:8px;}
#header #gnb .dep3 li {float:left; margin-left:30px;}
#header #gnb .dep3 li span {display:block; margin-top:2px;}

/*
#header .quickMenu {position:absolute; left:50%; top:20px; z-index:2; width:100px; margin-left:390px; text-align:right;}
#header .quickMenu a {display:inline-block; position:relative; width:45px; margin-left:-1px; text-align:center; vertical-align:top; text-decoration:none;}
#header .quickMenu a .tooltip {position:absolute; left:12px; top:50px; visibility:hidden; height:1px; overflow:hidden; background:#222;}
#header .quickMenu a:focus .tooltip, #header .quickMenu a:hover .tooltip {visibility:visible; height:auto; overflow:visible;}
#header .quickMenu a .tooltip em {display:inline-block; font-size:14px; padding:13px 11px 7px; margin-top:-7px; color:#fff; white-space:nowrap; background:url("/vnen/resource/images/layout/header_tootip.png") 50% 0 no-repeat;}
#header .quickMenu a.m1 .tooltip {margin-left:-1.45em;}
#header .quickMenu a.m2 .tooltip {margin-left:-2.9em;}
*/
#header .quickMenu { position:absolute; left:50%; top:20px; z-index:2; width:200px; margin-left:360px; text-align:right; }
/*#header .quickMenu { position:absolute; left:50%; top:20px; z-index:2; width:230px; margin-left:340px; text-align:right; }*/
#header .quickMenu a { display:inline-block; position:relative; width:45px; margin-left:-1px; text-align:center; vertical-align:top; text-decoration:none;}
#header .quickMenu a .tooltip { position:absolute; left:12px; top:50px; visibility:hidden; height:1px; overflow:hidden; background:#222; }
#header .quickMenu a:focus .tooltip, #header .quickMenu a:hover .tooltip { visibility:visible; height:auto; overflow:visible; }
#header .quickMenu a .tooltip em { display:inline-block; font-size:13px; padding:13px 11px 7px; margin-top:-7px; color:#fff; font-weight:bold; white-space:nowrap; background:url("/vnen/resource/images/layout/header_tootip.png") 50% 0 no-repeat; }
#header .quickMenu a.m1 .tooltip { margin-left:-1.45em; }
#header .quickMenu a.m2 .tooltip { margin-left:-2.9em; }
#header .quickMenu a.m3 .tooltip { margin-left:-4.4em; }


#footer {position:relative; width:100%; z-index:10; background-color:#222;}
#footer .allMenu {position:relative; z-index:2; width:100%; margin:0 auto; padding:35px 0; background-color:#f8f8f8; border-top:1px solid #ddd;}
#footer .allMenu .menu {width:981px; overflow:hidden; margin:0 auto; height:265px;}
#footer .allMenu .menu dl {float:left; width:176px; padding-left:19px; border-left:1px solid #ddd; height:100%;}
#footer .allMenu .menu dl dt {color:#3cb48e; font-size:18px; margin-bottom:16px; margin-top:-4px;}
#footer .allMenu .menu dl dd {margin-top:5px;}
#footer .allMenu .menu dl dd > a {font-size:14px; color:#666;}
#footer .allMenu .menu dl dd ul {margin-bottom:2px;}
#footer .allMenu .menu dl dd li {line-height:1.1; margin-top:2px; *margin-top:0;}
#footer .allMenu .menu dl dd li:first-child {margin-top:5px;}
#footer .allMenu .menu dl dd li > a {font-size:12px; color:#979797;}
#footer .allMenu .top {background:#5c5c5c; position:absolute; top:-31px; left:50%; margin-left:448px; color:#fff; height:30px; width:42px; text-align:center; line-height:30px; text-decoration:none;}
#footer .copyright {background:#222;}
#footer .copyright address {position:relative; width:794px; height:42px; padding-left:130px; padding-top:23px; margin:0 auto; color:#666; font-size:12px; background:url("/vnen/resource/images/layout/footer_logo.png") 0 50% no-repeat; background-size:100px 41px;}
#footer .copyright .familysite {position:absolute; left:50%; bottom:19px; z-index:2; width:240px; margin-left:250px;}
#footer .copyright .familysite dt {position:absolute; left:0; bottom:0; width:100%; overflow:hidden; background:#fff url("/vnen/resource/images/layout/footer_family.gif") 100% 0 no-repeat;}
#footer .copyright .familysite dt.on {background-position:100% 100%;}
#footer .copyright .familysite dt a {display:block; height:25px; line-height:26px; padding:1px 10px 0;}
#footer .copyright .familysite dd {display:none; position:absolute; left:0; bottom:26px; width:100%; padding:0px 0; border-bottom:1px solid #222; background-color:#fff;}
#footer .copyright .familysite dd a {display:block; padding:2px 10px; font-size:12px;}
#footer .copyright .familysite a {color:#222; font-size:12px;}
#footer .copyright .familysite dt.on a, #footer .familysite a:hover, #footer .familysite a:focus {color:#222; text-decoration:none;}
#footer .copyright .familysite dd a:hover {background-color:#999;}
#footer .copyright .familysite dd p {padding:3px 0 2px 10px; background:#002f09; color:#fff; font-weight:bold;}

@media \0screen {
	#footer .allMenu .menu dl dd li {margin-top:5px;}
}
@media screen and (min-width:0\0) {
	#footer .allMenu .menu dl dd li {margin-top:5px;}
}



#container {margin:0 auto 100px;}
#contBody {width:960px; padding:0 10px; margin:0 auto; background:#fff; position:relative; z-index:2; min-height:300px;}

.contHead {position:relative; z-index:2; width:960px; margin:42px auto 35px;}
.contHead h2 {margin:5px 0 0; font-size:40px; letter-spacing:-2px; color:#3cb48e; font-weight:bold;}
.contHead p.location {color:#3cb48e; font-size:11px;}
.contHead p.location a,
.contHead p.location strong,
.contHead p.location span {display:inline-block; padding-left:15px; color:#767676; font-size:12px; vertical-align:middle; font-weight:normal; background:url("/vnen/resource/images/layout/location_step.gif") 4px 5px no-repeat;}
.contHead p.location a.home {width:12px; height:10px; padding:0; margin-top:-2px; overflow:hidden; white-space:nowrap; font-size:1; line-height:999px; letter-spacing:-100px; text-indent:0; background:url("/vnen/resource/images/layout/location_home.gif") 0 0 no-repeat;}


/* default */
.fcTy1 {color:#3cb48e !important;}
.mt1 {margin-top:5px !important;}
.mt2 {margin-top:10px !important;}
.downicon {position:relative; top:1px; margin-right:8px;}
.new {width:41px; height:18px; margin-left:8px; display:inline-block; vertical-align:middle; padding-bottom:3px; overflow:hidden; text-indent:-300px; background:url("/vnen/resource/images/common/icon_new.gif") no-repeat;}
.required {display:inline-block; width:9px; height:7px; overflow:hidden; line-height:50px; margin-left:5px; background:url("/vnen/resource/images/common/icon_required.gif") 0 0 no-repeat;}

/* title */
h3.titTy1 {font-size:25px; color:#222;}
h3.titTy2 {font-size:25px; color:#222; border-bottom:3px solid #222; line-height:26px; padding-bottom:20px; position:relative; margin-top:65px;}
h3.titTy2:first-child {margin-top:0;}

/* search */
.listSch {text-align:right; margin:-43px 0 15px;}
h3.titTy1 + .listSch {text-align:right; margin:-29px 0 15px;}
.listSch * {vertical-align:middle;}
.listSch select {width:110px; height:32px; border:solid 1px #ccc; padding:0 0 0 5px;*height:auto; vertical-align:middle; margin-right:1px;}
.listSch input.text{text-align:right; width:168px; height:27px; border:solid 1px #ccc; text-align:left; padding:3px 0 0 10px; color:#666; margin-right:1px;}

/* table */
.tbTy {width:100%;; border-top:solid 3px #222;}
.tbTy thead th {color:#222; border-bottom:solid 1px #aaa; font-weight:bold; padding:12px 0 10px;}
.tbTy tbody td {color:#666; border-bottom:dotted 1px #aaa; padding: 11px 0 11px 18px;}
.tbTy tbody tr.over:hover {background-color:#3cb48e;}
.tbTy tbody tr.over:hover td {color:#fff;}
.tbTy tbody tr.over:hover td a {text-decoration:none; color:#fff;}
.tbTy .tlC {text-align:center; padding-left: 0;}
.tbTy .tlR {text-align:right; padding-right: 73px;}
.tbTy .btnTy3, .tbTy .btnTy4 {margin:-4px 0;}
.tbTy tbody .b {font-weight:bold;}
.tbTy2 {width:100%;; border-top:solid 3px #222; border-collapse:inherit;}
.tbTy2 th, .tbTy2 td {border-bottom:1px dotted #aaa; font-weight:normal; padding:12px 20px 10px; text-align:left;}
.tbTy2 th {color:#222; background:#f5f5f5; font-weight:bold;}
.tbTy2 td.ditail {padding:32px 24px; font-size:14px;}
.tbTy3 {width:100%; border-top: solid 3px #222;}
.tbTy3 th {text-align:left; vertical-align:top; font-weight:bold; color:#3cb48e; border-bottom:dotted 1px #aaa; padding:10px 0 10px 19px; }
.tbTy3 td {padding:10px 0 10px; border-bottom:dotted 1px #aaa; }
.tbTy4 {width:100%; margin-top:20px; border-top:solid 1px #222; border-collapse:inherit; font-size:14px;}
.tbTy4 th, .tbTy4 td {border-bottom:1px dotted #aaa; padding:10px 10px 8px; text-align:center; border-left:1px dotted #aaa;}
.tbTy4 tr th:first-child, .tbTy4 tr td:first-child {border-left:none;}
.tbTy4 th {color:#222; background:#f5f5f5;}
.tbTy5 {margin-top:6px; border-top: solid 3px #222; border-bottom: solid 1px #aaa; overflow:hidden; font-size:13px;}
.tbTy5 table {width:100%; table-layout:fixed; margin:0 0 -1px -1px; }
.tbTy5 thead th {color:#333; background-color:#f5f5f5; border-left:solid 1px #d5d5d5; border-bottom:solid 1px #aaa; text-align:center; }
.tbTy5 thead tr + tr th {line-height:1.1; padding:6px 0;}
.tbTy5 tbody th { border-bottom:dotted 1px #aaa; border-right:solid 1px #aaa; text-align:center; }
.tbTy5 th {font-weight:normal; color:#222; border-bottom:dotted 1px #e2e2e2; padding:10px 0; text-align:center; font-weight:bold;}
.tbTy5 td {padding:11px 5px 9px; border-left:dotted 1px #aaa; border-bottom:dotted 1px #aaa; text-align:center;}
.tbTy5 .line {border-left:solid 1px #aaa !important; border-right:solid 1px #aaa !important;}
.tbTy5 .line2 {border-bottom:1px solid #d5d5d5 !important;}
.tbTy5 .row2 {line-height:1.1; padding:7px 5px 4px;}
.tbTy5.none {border-top:2px solid #aaa;}
.tbTy5.none thead th {background:none;}

/* button */
.btnsL {text-align:left; margin-top:25px;}
.btnsR {text-align:right; margin-top:16px;}
.btnsC {text-align:center; margin-top:30px; position:relative;}
.btnsAL {position:absolute; left:0; top:0;}
.btnsAR {position:absolute; right:0; top:0;}
.btnTy,.btnTy span,
.btnTy2,.btnTy2 span,
.btnTy3,.btnTy3 span,
.btnTy4,.btnTy4 span,
.btnTy5,.btnTy5 span,
.btnTy6,.btnTy6 span,
.btnTy7,.btnTy7 span,
.btnTy8,.btnTy8 span,
.btnTy9 span,
.btnTy10 span {color:#fff; text-align:center; cursor:pointer; display:inline-block; white-space:nowrap; overflow:hidden; text-decoration:none !important; *zoom:1; *display:inline; }

.btnTy, .btnTy span {height:32px; line-height:32px; background-image:url("/vnen/resource/images/common/bg_btn_01.gif");}
.btnTy {padding-left:20px;}
.btnTy span {display:block; padding:1px 20px 0 0; background-position:100% 0;}

.btnTy2, .btnTy2 span {height:36px; line-height:36px; background-image:url("/vnen/resource/images/common/bg_btn_02.gif");}
.btnTy2 {padding-left:20px;}
.btnTy2 span {display:block; padding:1px 20px 0 0; background-position:100% 0;}

.btnTy3, .btnTy3 span, .btnTy4, .btnTy4 span {font-size:12px; height:28px; line-height:28px; background-image:url("/vnen/resource/images/common/bg_btn_03.gif");}
.btnTy3, .btnTy4 {padding-left:10px; min-width:60px;}
.btnTy3 span, .btnTy4 span {display:block; padding:0 10px 0 0; background-position:100% 0;}

.btnTy4, .btnTy4 span {color:#444; background-image:url("/vnen/resource/images/common/bg_btn_04.gif"); }
.btnTy4:hover, .btnTy4:hover span {color:#fff; background-image:url("/vnen/resource/images/common/bg_btn_04_on.gif"); } 

.btnTy5, .btnTy5 span {color:#444; height:32px; line-height:32px; text-align:left; background-image:url("/vnen/resource/images/common/bg_btn_05.gif");}
.btnTy5 {padding-left:21px;}
.btnTy5 span {display:block; padding:1px 44px 0 0; background-position:100% 0;}

.btnTy6, .btnTy6 span {color:#444; height:32px; font-size:14px; font-weight:bold; line-height:32px; text-align:left; background-image:url("/vnen/resource/images/common/bg_btn_06.gif");}
.btnTy6:hover, .btnTy6:hover span {color:#fff; background-image:url("/vnen/resource/images/common/bg_btn_06_on.gif");}
.btnTy6 {padding-left:10px;}
.btnTy6 span {display:block; padding:1px 10px 0 0; background-position:100% 0;}

.btnTy7, .btnTy7 span {font-size:13px; height:36px; line-height:36px; background-image:url("/vnen/resource/images/common/bg_btn_07.gif");}
.btnTy7 {padding-left:20px;}
.btnTy7 span {display:block; padding:1px 52px 0 0; background-position:100% 0;}

.btnTy8, .btnTy8 span {height:36px; line-height:36px; background-image:url("/vnen/resource/images/common/bg_btn_08.gif");}
.btnTy8 {padding-left:20px;}
.btnTy8 span {display:block; padding:1px 20px 0 0; background-position:100% 0;}

.btnTy9, .btnTy9 span {font-size:13px; height:36px; line-height:36px; background-image:url("/vnen/resource/images/common/bg_btn_hr.png");}
.btnTy9:hover, .btnTy9:hover span {color:#fff; background-image:url("/vnen/resource/images/common/bg_btn_hr_on.png"); text-decoration:none;}
.btnTy9 {padding-left:0px;}
.btnTy9 span {padding: 1px 52px 0 10px;
   width: 202px;}

.btnTy10, .btnTy10 span {font-size:13px; height:36px; line-height:36px; background-image:url("/vnen/resource/images/common/bg_btn_hr.png");}
.btnTy10 {padding-left:0px;}
.btnTy10:hover, .btnTy10:hover span {color:#fff; background-image:url("/vnen/resource/images/common/bg_btn_hr_on.png"); text-decoration:none;}
.btnTy10 span { padding: 1px 52px 0 25px;}

/* paging */
.paging {text-align:center; padding-top:24px;}
.paging a,p.paging strong {height:27px; margin-right:1px; font-size:14px; text-align:center; text-decoration:none; line-height:2.0; padding:0 10px 0 10px; display:inline-block; *display:inline; *zoom:1; overflow:hidden; border:solid 1px #e1e1e1;}
.paging a:hover,p.paging a:focus, p.paging strong {background-color:#666; color:#fff; border:solid 1px #666; font-weight:normal;}
.paging a.first, p.paging a.prev, p.paging a.next, p.paging a.last {width:7px; text-indent:-9999em; background-image:url("../images/common/pag.gif"); background-repeat:no-repeat; overflow:hidden;}
.paging a.first {background-position: 0 9px;}
.paging a.prev {background-position:0 -26px; margin-right:5px;}
.paging a.next {background-position:0 -61px; margin-left:5px;}
.paging a.last {background-position:0 -96px;}
.paging a:hover.first,p.paging a:focus.first {background-position:100% 9px;}
.paging a:hover.prev,p.paging a:focus.prev {background-position:100% -26px;}
.paging a:hover.next,p.paging a:focus.next {background-position:100% -61px;}
.paging a:hover.last,p.paging a:focus.last {background-position:100% -96px;}
.paging + .btnsR {margin-top:-38px;}

/* prev/next */
.pnBtns {width:100%; margin-top:60px; border-top:2px solid #222; overflow:hidden;}
.pnBtns dl {position:relative; height:42px; padding-left:175px; overflow:hidden; border-bottom:1px dotted #aaa;}
.pnBtns dl dt {position:absolute; top:0; left:0; height:100%; width:125px; padding:12px 0 0 25px; border-right:1px solid #eee; background:#f5f5f5;}
.pnBtns dl dt span {color:#222; padding-right:25px; background:url("/vnen/resource/images/common/bg_viewpn.gif") no-repeat 100% -56px;}
.pnBtns dl dt.next span {background-position:100% 6px}
.pnBtns dl dd {margin-top:12px;}

/* list */
.imgList.line {border-bottom:solid 1px #e1e1e1; padding-bottom:40px; padding-bottom:40px; margin-bottom:40px; }
.imgTy, .imgList { overflow:hidden; margin-left:-2px; margin-top:-20px; }
.imgTy, .imgList li { float:left; width:211px; margin:20px 0 0 2px; }
.imgTy em.des, .imgList li span.des { overflow:hidden; display:block; color:#bbb; padding:19px 7px 10px; height:17px; font-size:14px; letter-spacing:-0.5px; word-spacing:2px; position:relative; line-height:1.2; margin-top:-10px;background: url("/vnen/resource/images/common/tbumb_bg.png") 0 0 no-repeat; }
.imgList li span.h { height:37px;}
.imgList li span.h2 {padding:13px 7px 10px; height:43px;}